Loading...
Searching...
No Matches
Exiv2::Internal::FindExifdatum Class Reference

Unary predicate that matches an Exifdatum with a given IfdId. More...

`#include <tiffimage_int.hpp>`

## Public Member Functions

| FindExifdatum (Exiv2::Internal::IfdId ifdId)
| Constructor, initializes the object with the IfdId to look for.
bool | operator() (const Exiv2::Exifdatum &md) const
| Returns true if IFD id matches.

## Detailed Description

Unary predicate that matches an Exifdatum with a given IfdId.

The documentation for this class was generated from the following file:

- tiffimage_int.hpp